Bug 2948 - Не работают отчеты
: Не работают отчеты
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnucash)
: unstable
: all Linux
: P1 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-06 22:15 by
Modified: 2005-08-24 02:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-06 22:15:39
В текущем Сизифе не работает ни один отчет: при попытке вызвать любой отчет
gnucash падает, оставляя следующее сообщение на консоли:

gtkhtml-ERROR **: gconf error: Failed to contact configuration server (a likely
cause of this is that you have an existing configuration server (gconfd)
running, but it isn't reachable from here - if you're logged in from two
machines at once, you may need to enable TCP networking for ORBit)


aborting...
Aborted
------- Comment #1 From 2003-09-24 03:34:54 -------
Try run Gnucash so: 
$ gconfd-1 & gnucash 
 
Я не знаю, почему gconfd-1 сам не запускается... 
------- Comment #2 From 2004-02-16 17:21:11 -------
fixed in 1.8.8-alt1